@charset "utf-8";
/* titulos */
.archivo{
	color: #172F37;
	vertical-align: middle;
	font-family: Archivo;
	font-size: 10px;
	font-weight: normal;
}

.titulo_10px_cinza {
	color: #172F37;
	vertical-align: middle;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 10px;
	font-weight: normal;
}

.titulo_10px_branco {
	color: #FFF;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 10px;
	font-weight: normal;
}

.titulo_10px_vinho {
	color: #900;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 10px;
	font-weight: normal;
}

.titulo_10px_amarelo {
	color: #FC0;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 10px;
	font-weight: normal;
}

.titulo_10pt_cinza {
	color: 					#172F37;
	vertical-align: middle;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 			10pt;
	font-weight: 		normal;
}

.titulo_10pt_vinho {
	color: 					#900;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 			10pt;
	font-weight: 		normal;
}

.titulo_10pt_branco {
	color: 					#FFF;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 			10pt;
	font-weight: 		normal;
}

.titulo_10pt_amarelo {
	color: 					#FC0;
	vertical-align: middle;
	font-family: 	 Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 			10pt;
	font-weight: 		normal;
}

.titulo_12pt_cinza {
	color: #172F37;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 12pt;
	font-weight: normal;
}

.titulo_12pt_vinho {
	color: #900;
	vertical-align: middle;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 12pt;
	font-weight: normal;
}

.titulo_12pt_branco {
	color: #FFF;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 12pt;
	font-weight: normal;

}

.titulo_12pt_amarelo {
	color: #FC0;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 12pt;
	font-weight: normal;
}

.titulo_14pt_cinza {
	color: #172F37;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 14pt;
	font-weight: normal;
}

.titulo_14pt_vinho {
	color: #900;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 14pt;
	font-weight: normal;
}

.titulo_14pt_branco {
	color: #FFF;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 14pt;
	font-weight: normal;
}

.titulo_14pt_amarelo {
	color: #FC0;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";

	font-size: 14pt;
	font-weight: normal;
}

.titulo_16pt_cinza {
	color: #172F37;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 16pt;
	font-weight: normal;
}

.titulo_16pt_vinho {
	color: #900;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 16pt;
	font-weight: normal;
}

.titulo_16pt_branco {
	color: #FFF;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 16pt;
	font-weight: normal;

}

.titulo_16pt_amarelo {
	color: #FC0;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 16pt;
	font-weight: normal;

}

.titulo_18pt_cinza {
	color: #172F37;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 18pt;
	font-weight: normal;
}

.titulo_18pt_vinho {
	color: #900;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 18pt;
	font-weight: normal;
}

.titulo_18pt_branco {
	color: #FFF;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 18pt;
	font-weight: normal;

}

.titulo_18pt_amarelo {
	color: #FC0;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 18pt;
	font-weight: normal;

}

.titulo_22pt_cinza {
	color: #172F37;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 22pt;
	font-weight: normal;
}

.titulo_22pt_vinho {
	color: #900;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 22pt;
	font-weight: normal;
}

.titulo_22pt_branco {
	color: #FFF;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 22pt;
	font-weight: normal;

}

.titulo_22pt_amarelo {
	color: #FC0;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 22pt;
	font-weight: normal;

}

.titulo_24pt_cinza {
	color: #172F37;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 24pt;
	font-weight: normal;
}

.titulo_24pt_vinho {
	color: #900;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 24pt;
	font-weight: normal;
}

.titulo_24pt_branco {
	color: #FFF;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 24pt;
	font-weight: normal;

}

.titulo_24pt_amarelo {
	color: #FC0;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 24pt;
	font-weight: normal;

}

.titulo_28pt_amarelo {
	color: #FC0;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 28pt;
	font-weight: normal;

}

.titulo_28pt_vinho {
	color: #900;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 28pt;
	font-weight: normal;
}

.titulo_32pt_vinho {
	color: #900;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 32pt;
	font-weight: normal;
}

.titulo_28pt_branco {
	color: #fff;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 28pt;
	font-weight: normal;
}

.titulo_32pt_branco {
	color: #fff;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	padding:5px;
	font-size: 32pt;
	font-weight: normal;
}

.titulo_28pt_cinza {
	color: #172F37;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 28pt;
	font-weight: normal;
}

.titulo_32pt_cinza {
	color: #172F37;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 32pt;
	font-weight: normal;
}

.titulo_32pt_amarelo {
	color: #FC0;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 32pt;
	font-weight: normal;

}

.titulo_38pt_vinho {
	color: #900;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 38pt;
	font-weight: normal;
}

.titulo_38pt_branco {
	color: #fff;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 38pt;
	font-weight: normal;
}

.titulo_38pt_cinza {
	color: #172F37;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 38pt;
	font-weight: normal;
}

.titulo_38pt_amarelo {
	color: #FC0;
	vertical-align: middle;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 38pt;
	font-weight: normal;

}
